VERSION=1

[DATA]
MAX_TORQUE=3950			
;(default is 4050) Maximum Brake torque in Nm
FRONT_SHARE=0.56			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1000			; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=0   		; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   			; step for bias cockpit adjustment.


[DISCS_GRAPHICS]
DISC_LF=disk_lf
DISC_RF=disk_rf
DISC_LR=disk_lr
DISC_RR=disk_rr
FRONT_MAX_GLOW=12.0
REAR_MAX_GLOW=2.0
LAG_HOT=0.992
LAG_COOL=0.985

[TEMPS_FRONT]
COOL_TRANSFER=0.0060
TORQUE_K=0.17
PERF_CURVE=(|0=0.98|100=1.0|400=1.0|500=0.96|800=0.82|)
COOL_SPEED_FACTOR=0.0055

[TEMPS_REAR]
COOL_TRANSFER=0.0045
TORQUE_K=0.17
PERF_CURVE=(|0=0.98|100=1.0|400=1.0|500=0.96|800=0.82|)
COOL_SPEED_FACTOR=0.0040